Bug 34293 - QA0328 XFree86-KOI8-R does not get installed when should
QA0328 XFree86-KOI8-R does not get installed when should
Product: Red Hat Linux
Classification: Retired
Component: comps (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-04-01 12:15 EDT by Eugene Kanter
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-02 10:54:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eugene Kanter 2001-04-01 12:15:34 EDT
boot.img, HD install. Selected Russan language, ru-yawerty keyboard,
workstation install with KDE.
Noticed ugly cyrillic typeface in KDE menues plus no cyrillic in konsole
(type "date").

Found XFree86-KOI8-R packages missing. Installed XFree86-KOI8-R and
restarted the system and everything seems back to normal. I believe that
QA0311 did not have this problem but I
am not 100% sure.
Comment 1 Michael Fulbright 2001-04-02 10:45:15 EDT
Matt please investigate.
Comment 2 Matt Wilson 2001-04-02 10:54:10 EDT
switching to comps component
Comment 3 Matt Wilson 2001-04-02 10:55:19 EDT

  (lang ru): XFree86-KOI8-R
  (lang ru): XFree86-KOI8-R-75dpi-fonts

to RedHat/base/comps

Note You need to log in before you can comment on or make changes to this bug.